PIPE 1.8, 2 Jan 88
1k wildcard file copier

Bug fix:
	Stack was too small for some systems.
Changes:
	1) If destination file exists, its attributes are retained.  Else
	   source file attributes are copied.
	2) TPA up to 8000h is used rather than all of it.  Speed of operation
	   is not reduced much (on files larger than ~30k)
	3) Command line takes options to select files by attribute to copy
	   or NOT copy.
	4) Command line takes Inspect before copy option or NO query before
	   erase option.

I have included a sample directory display program (using the Z-System
libraries) which displays file attributes in dim vid like NSWEEP does.

Rob Friefeld
y display program (using the Z-System
libraries) which displays file attributes in dim v